lkml.org 
[lkml]   [2001]   [Oct]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Subject[PATCH] Update to the Compaq cpqarray driver...
Date
From
This patch is for 2.4.10-ac8.

This changes the driver to use the new 2.4 kernel PCI APIs. This changes
how all our cards are detected.
This adds some new IOCTLs for adding/deleting volumes while the driver
is online.
It have added code to request/release the io-region used by our cards.

It has a small fix to the flush on unload.

<<cpqarray_2.4.20D_for_2.4.10ac8.patch>>
[unhandled content-type:application/octet-stream]
\
 
 \ /
  Last update: 2005-03-22 13:05    [W:0.064 / U:7.620 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site